﻿
	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}
.img-fluid{max-width:100%;height:auto}


ul.menu { float: left; margin: 0; padding: 0 15px; list-style-type: none; }

ul.menu li { float: left; }

ul.menu li a { float: left; display: block; height: 28px; padding: 3px 15px 0 15px; line-height: 24px; color: #fff; }

ul.menu li a:link, ul.menu li a:visited { color: #ccc; }

ul.menu li a:hover, ul.menu li a:active { color: #fff; }


ul.menu li.current_page_item a:link,
ul.menu li.current_page_item a:visited,
ul.menu li.current_page_item a:hover,
ul.menu li.current_page_item a:active { color: #fff; text-decoration: none; font-weight: bold; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
 #pg-46-0 , #pg-46-1 , #pl-46 .so-panel , #pl-46 .so-panel:last-child { margin-bottom:0px }
 #pl-46 .panel-grid { margin-left:0;margin-right:0 }
 #pl-46 .panel-grid-cell { padding:0 }
 #pl-46 .panel-grid .panel-grid-cell-empty { display:none }


.footer-container .footer-item {
  display: none; }

  .footer-container .footer-item:last-child {
    display: block; }

  .footer-container .footer-item h3 {
    display: none; }

  .footer-container .footer-item ul {
    padding: 15px 0; }

  .footer-container .footer-item li {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    height: 50px; }

  .footer-container .footer-item .nav-trigger i {
    margin-left: 10px; }

      .footer-container .footer-item .nav-trigger {
        display: none; }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
.kc-row-container:not(.kc-container){padding-left:0;padding-right:0;width:100%;max-width:100%}
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner{margin-left:-15px;margin-right:-15px;clear:both}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#cart_items {
	position:absolute;
	top:3px;
	left:-2px;
	text-align:center;
	font-size:1.28571428571429em;
	line-height:1.3;
	background-color:#3f4043;
	min-width:30px;
	color:#FFF;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}
.header-modern.menu-highlight.menuo-right .menu_wrapper{margin-right:20px}
.menuo-right #Top_bar .menu_wrapper{float:right}
.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper{margin-right:150px}
#Header_creative #Top_bar .menu_wrapper{float:none;margin:0 0 30px}
#Header_creative.dropdown #Top_bar .menu_wrapper{float:left}
#Top_bar.is-sticky .menu_wrapper{clear:none}
.header-stack .menu_wrapper a.responsive-menu-toggle{position:static!important;margin:11px 0!important}
.header-stack .menu_wrapper #menu{left:0;right:auto}


#review01, #review02, #review03 {background:#E4E4E4; padding:10px; margin-top:-5px;
        -khtml-border-radius: 0 0 7px 7px;
        -moz-border-radius: 0 0 7px 7px;
        -webkit-border-radius: 0 0 7px 7px;
        border-radius: 0 0 7px 7px;}


.carousel--banner .carousel__content,
.carousel--banner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

  .carousel--banner .carousel__content:hover,
  .carousel--banner .carousel__link:hover {
    text-decoration: none; }


.carousel--storebanner .carousel__content,
.carousel--storebanner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center; }

  .carousel--storebanner .carousel__content:hover,
  .carousel--storebanner .carousel__link:hover {
    text-decoration: none; }


.carousel--multi .carousel__content a {
  display: block;
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  text-align: center;
  color: #202923; }
#navigation .unreg .or{padding-right:8px}
.m-auth-layer .footer .or{position:absolute;top:-11px;width:90px;background-color:#303340;left:50%;margin-left:-45px}
.toggle-menu-login .or{display:block;text-align:center;font-size:11px;line-height:30px}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}


.home .site-logo,
.home-logo {
	display: none;
}


.home-logo,
.site-logo {
	max-width: 114px;
	margin-top: 18px;
}

	.home-logo,
	.site-logo {
		position: relative;
		top: 25px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

	
	.mobile-slide {
		display: none;
	}


#content .entry-title {
	margin-bottom: 0;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.3;
	color: #000000;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
	color: #333;
}


#content .format-aside .entry-title {
	display: none;
}





.format-status .entry-title {
	display: none;
}
 #content .entry-title a, #content .entry-title, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color:#333333; }
 #content .entry-title a:hover { color:#000000; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.textwidget p {text-align:justify !important}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}


  .col-12 {
    width: 100%;
    padding: 0 15px;
  }


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

	#site-description {
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
	}

		#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.author-box:before,.clearfix:before,.entry-content:before,.entry:before,.featured-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table}
.author-box:after,.clearfix:after,.entry-content:after,.entry:after,.featured-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table}

.logo{width: 132px; float: left; margin-right: -12px;}
.page .body--inner,.page .content--main{padding:0;background-color:#F4F4F4;}
.page .body--inner .page,.page .content--main .page{top:initial;}
.body--inner{position:relative;width:100%;max-width:1200px;margin:0 auto;padding-left:20px;padding-right:20px;z-index:10;}
.body--inner:after{clear:both;content:'';display:table;}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #ffffff !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}
 .slideshow_align_caption{display:table-cell;vertical-align:middle;position:relative}
 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:20px 0;display:block}
.caption_right .slideshow_align_caption{text-align:right}

.gmr-bgstripe{width:5%;height:4px;float:left;}



.bttn3 {
  border: 2px solid #fff;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  padding: 20px 44px;
  margin: 0px 6px 20px 0px;
  border-radius: 3px;
  text-transform: uppercase;
  display: inline-block;
  background: #f58a21 none repeat scroll 0% 0%;   
}


.bttn3:hover {
  color: #f58a21 !important;
  border-color: #f69535;
  background-color: #fff;
}


.screen-60 {
    width: 60%;
    float: left
}
.pure-g img{height: auto;max-width: 100%}


.page-footer .content {
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    background-color: #ffffff;
    color: white;
    width: 930px;
    margin: auto;
}


.overview-panel .content {
	padding: 10px;
}


.policy .flexy .content {
    overflow: auto;
}


#contentNavigation td.content
{
    padding-left:15px;
    padding-right:15px;
    background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, 0.75);

}


#sidebar .widget-title {
	border-color: #42a2ce;
}

#sidebar .widget-title a:link,
#sidebar .widget-title a:visited {
	color: #333333;
}

#footer-widgets .widget-title {
	font-size: 13px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}


.text-primary {
  color: #007bff !important;
}


a.text-primary:hover, a.text-primary:focus {
  color: #0062cc !important;
}
#header .title-bar{text-align: center;background-color: #515d69;min-height: 3em}
#header .title-bar .title{padding: .5em .5em;display: block}
#header .title-bar a{color: #bdbdbd;font-size: 1.2em}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}

.heading{font-family: Lato-Light;}

#collapsfooter h2.heading a{font-family:Lato-Bold; font-size:inherit; margin-bottom:12px;}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

	.container,
	#header,
	#footer {
		width: 96%;
	}



.container {
	margin: 0 auto;
	width: 960px;
}

#featured-content .container {
	width: 980px;
}

   
#footer .center {
    height: 40px;
    border: 1 px solid #CCC;
    color: #FFF;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: lighter;
    font-weight: lighter;
    margin: 0 auto;
    float: inherit;
    }

   
#footer .center ul {
    margin: 0 auto;
    }

   
#footer .center li {
    border: 0px solid #FFF;
    color: #FFF;
    padding: 5px;
    font-weight: lighter;
    margin: 8px 5px 0 0;
    list-style: none;
    float: left;
    }

   
#footer .center li a {
    color: #FFF;
    padding: 0px;
    margin: 0;
    list-style: none;
    float: left;
    text-decoration: underline;
    }

   
#footer .center li a:hover {
    text-decoration: underline;
    color: #CCC;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.imagelist-item .video iframe {
  width: 90%;
  height: 98%;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.g1-collection-more-inner {
  max-width: 1152px;
  margin-left: auto;
  margin-right: auto; }

.entry-content,
h1.entry-title,
img.attachment-republic_singlefull.size-republic_singlefull.wp-post-image,
div.entry-meta  {
    visibility: visible;	
	display: block;
  }

ul.large-block-grid-3 h1.entry-title{
font-size: 1.2rem;
}

h1.entry-title{
    font-size: 1.6rem;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


.third {
	width: 100%;
	float: none;
}


.third img {

}


.quarter:last-of-type, .third:last-of-type, .half:last-of-type, .full-third:last-of-type{
	margin-right: 0;
}


        .aiesec-logo {
            width: 100%;
            margin-bottom: 20px;
        }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

body div#globalnav,body div.access,span#theme-link span.additional-name,span#theme-link span.family-name{display:none;}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.acc-dropdown i {

    color: #444;

    font-size: 23px!important;

}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}


.cta .cta-block .top-doctor {
  background: #5bc4cb;
}


.cta .cta-block .top-doctor .btn-main {
  margin-top: 10px;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 20px;
  transition: all .3s ease;
}


.cta .cta-block .top-doctor .btn-main:hover {
  background: #fff;
  color: #48bdc5;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505;}
.bitcoin-icon{display:block;height:41px;width:41px;line-height:41px;color:#000;border-radius:100px;border:1px solid #fff;background-color:#f9a644;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

nav.main li.show-on-sticky{border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}


.main-footer .footer-widget .widget-title{
	position:relative;
	margin-bottom:30px;	
}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}

.boxcatsmall .tab-small {
    border-top: 2px solid #3e408d;
    width: 100%;
    position: relative;
}

.boxcatsmall .tab-small .bordertab {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    width: 226px;
    height: 19px;
    text-align: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-8 {
    width: 66.66666666666666%;
  }
.row{margin-right:-15px;margin-left:-15px}


.div_infos .age_prix{
	margin-top: 4px;
}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.footer-banner{background-color:#00addf;margin-top:0}
.footer-banner .banner__content-header::after,.footer-banner .banner__content-header::before,.header-banner .banner__content-header::after,.header-banner .banner__content-header::before{content:none;display:none}
.footer-banner .banner__content,.header-banner .banner__content{padding-left:0;max-width:900px;margin:0 auto;text-align:center}
.footer-banner .banner__content::before,.header-banner .banner__content::before{content:none;display:none}
#wpadminbar #wp-admin-bar-comments,#wpadminbar #wp-admin-bar-edit,#wpadminbar #wp-admin-bar-my-account,#wpadminbar #wp-admin-bar-my-sites,#wpadminbar #wp-admin-bar-new-content,#wpadminbar #wp-admin-bar-site-name,#wpadminbar #wp-admin-bar-updates,#wpadminbar #wp-admin-bar-wp-logo,#wpadminbar .ab-top-menu,#wpadminbar .ab-top-secondary{position:static}

.grid_layout-thumbnail .post-thumb {
  margin-bottom: 0;
}

.grid_layout-thumbnail .post-thumb img {
  max-width: 100%;
}

	.post
	{
		margin-top: 23px;
	}
 

.post-content {line-height: 125% !important;}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

.ezoic-ad.box-1 { display:block !important;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:2px !important;min-height:620px;min-width:300px;text-align:center !important; }

.ezoic-ad.medrectangle-2 { display:inline-block;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:2px !important;min-height:90px;min-width:970px; }

.ezoic-ad{display:inline-block;}

.sidebar.c-4-12 {
    float: right;
    width: 31.8%;
    font-size: 13px;
    line-height: 20px;
    max-width: 300px;
}

.sidebar.c-4-12 a { color: #646464 }

.related-posts a,.theauthor a,.single_post a, a:hover, .textwidget a, #commentform a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, footer .widget li a:hover {color:#FF6C00; }
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}


.pagerbox .current {
  border: none !important;
  font: bold 14px 'Open Sans', sans-serif !important; }


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


div.userpro-paginate span.current {
	background: #444 !important;
	color: #fff !important;
}
.date_time{color:#535353;font-family:roboto condensed,sans-serif;font-weight:400;font-size:13px}
#page-top #page-navigation .container{padding:0;width:100%}
#page-top #page-navigation{padding:0;margin-bottom:0;background-color:#1b4167}
#page-top .navbar-inverse,#page-top .navbar-default,#page-top .navbar,#page-top #navbar,#page-top #page-navigation,#page-top .navbar-collapse{border-width:0;-webkit-box-shadow:none;box-shadow:none;margin-bottom:0}
#page-navigation #block-menu-menu-top-menu .nav li{float:none;clear:both;display:block}
#page-navigation #block-commerce-cart-cart{padding:5px 0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}






.footer-copy 
{
    font-family:'Open Sans';
    text-align: center;
    color: #fff;
    
}

.footer .content .contact-box{width:200px;}

.contact-box h4{margin:0 0 15px;font-size:18px;font-weight:bold;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}
